<!DOCTYPE html>
<html>
<head><!--Tag head ini gunanya untuk penamaan tab pada browser.-->
    <title>Monalisa's Profile page</title>
</head>
<body><!-- Tag body ini gunanya untuk mengisikan semua konten yang ada di dalam web-->
    <h1 align="center">My Profile</h1><!--Judul Halaman Web-->
    <hr align="center" width="100%" color="#3a3634" size="2"><!--Untuk Membuat Garis-->
    <center><!--Tag untuk ke tengah gambarnya-->
        <img src="gambar.jpg" width="300" height="200" alt="image in here"><!--tag img src itu sesuaikan nama file di dalam folder dan file gambar harus di dalam folder yang sama dengan file web kita-->
    </center>
    <p align="left"><!-- Ini untuk penulisan list -->
    <ul>
        <p align="center">Nama: Monalisa Valencia Merauje</p>
        <p align="center">NPM : 1706103543</p>

    </ul>
    <hr align="center" width="100%" color="#3a3634" size="2">

    <!-- <h1 align="center" size="36"> BINGO </h1> -->
<p align="center"> Hallo, perkenalkan nama saya adalah Monalisa Vaencia Merauje, saya sekarang berkuliah di Universistas Indonesia dan sedang mengambil program studi sistem informasi. kemudian untuk hobi, Saya cukup sgemar bernyanyi dan membaca buku(buku apapun). Dan untuk cerita singkat mengenai saya, ini merupakan kali kedua mengambil mata kuliah PPW jadi sangat berharap untuk dapat melewatinya dengan maksimal. . <a href="https://www.facebook.com/princesmona.valencia?fref=nf&__tn__=%2Cdm*F-R&eid=ARDsocXTovfMTcZEhpMvUzYvSx5-q3obVzX7cuTQtd5Ytl5NjA8gIHAeJ-ZNYsXJd7WSRbyu3e_xHRmr" target="_blank">Read More </a> <br><!--ini untuk link ke halaman selanjutnya --> </p>
 
    <hr align="center" width="100%" color="#3a3634" size="2">
<p align="center">  Monalisa's profile  </p>
</body>
</html>